
Member Nodes - Task #4164

MNDeployment # 3221 (Operational): EDAC member node 

announce the deployment

2013-11-05 16:51 - Rob Nahf

Status: Closed Start date: 2013-11-09

Priority: Normal Due date: 2013-11-09

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Related issues:

Follows Member Nodes - Task #4163: mutually accept the deployment Closed 2013-11-08 2013-11-08

History

#1 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#3 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational

#5 - 2014-06-30 17:52 - Laura Moyers

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

- % Done changed from 0 to 100

Announced 6/23/14.
